uuid: 3250e055-fd97-449a-83ff-3808c64a81da
langcode: en
status: true
dependencies:
  module:
    - ui_patterns_layouts
id: config_sync.module.ui_patterns_layouts
snapshotSet: config_sync
extensionType: module
extensionName: ui_patterns_layouts
items: {  }
